:root {
    --s-color-white: #FFFFFF;
    --s-color-blue: #149EBF;
    --s-color-blue-bold: #162A77;
    --s-color-green: #8CC540;
}

.stheme {
    padding: 30px 50px;
    font-size: 14px;
}

.stheme h1 {
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 30px 0 20px 0px;
    color: var(--s-color-blue-bold);
}

.stheme h2 {
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
}

.stheme h3 {
    color: var(--s-color-blue-bold);
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid black;
    font-size: 16px;
    padding-bottom: 5px;
}

/* .stheme ul {
    padding-left: 20px;
} */

.stheme ul li {
    padding-bottom: 10px;
    line-height: 150%;
}

.stheme p {
    font-size: 16px;
}

.stheme .text-bold {
    font-size: 20px;
    text-transform: uppercase;
    color: black;
}

.stheme .mar-center {
    margin: 0 auto;
}

.stheme .w-70 {
    width: 70%;
}

.stheme .pad-b-20 {
    padding-bottom: 20px;
}

.stheme .mar-b-20 {
    margin-bottom: 20px;
}

.stheme .color-white {
    color: var(--s-color-white);
}

.stheme .bg-blue {
    background-color: var(--s-color-blue);
}

.stheme .radius-20 {
    border-radius: 20px;
}

.stheme img {
    width: 100%;
}

.stheme .pad-20 {
    padding: 20px;
}

.stheme .list-style1 {
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    background: var(--s-color-blue);
    color: white;
    height: 100px;
    border-radius: 50px;
}

.stheme .list-style1 .style {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    border: 1px solid #ddd;
    justify-content: center;
    font-size: 70px;
    font-weight: bold;
    position: absolute;
    background-color: white;
    color: var(--s-color-blue);
}

.stheme .list-style1 .title {
    padding-left: 120px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.stheme .list-style1 .title .h1 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: unset;
}

.stheme .list-style1 .title .h2 {
    font-size: 14px;
    font-weight: bold;
    margin-top: unset;
}

.stheme .title1,
.stheme .title2 {
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: bold;
    font-family: Arial, sans-serif;
    position: relative;
    margin-bottom: 20px;
    margin-top: 10px;
}

.stheme .title1::before,
.stheme .title2::before {
    content: "";
    width: 30px;
    height: 30px;
    background-color: var(--s-color-blue-bold);
    display: block;
    margin-right: 10px;
    position: absolute;
    bottom: 0px;
    left: 0;
}

.stheme .title1::after,
.stheme .title2::after {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 3px;
    background-color: var(--s-color-blue-bold);
    left: 0;
}

.stheme .title1 label,
.stheme .title2 label {
    padding-left: 45px;
}

.stheme .title2::before {
    background-color: var(--s-color-green);
}

.stheme .title2::after {
    background-color: var(--s-color-green);
}

/* .ani-left-right {
    opacity: 0;
    transform: translateX(-100%);
    transition: all 1s ease-out;
}

.ani-left-right.show{
    opacity: 1;
    transform: translateX(0);
} */

@media only screen and (max-width: 768px){
    .stheme{
        padding: 20px 15px;
    }
}